Incorrect Icon for Pop-up Blocked in StatusBar
The Icon for the Pop-up Blocked is incorrect.

See here on Vista HP SP1


reed on IRC advised the icon used is:


Not sure what it should be ...

(Windows; U; Windows NT  en-US; rv:1.9b5pre)    ID:2008032204
